<div class="pxldesigner">
	<div class="top"></div>
	<div class="drag-tm"></div>
	<div class="middle">
		<div class="middle-left"></div>
		<div class="drag-lc">
			<span> <i class="glyphicon glyphicon-menu-right"></i></span>
		</div>
		<div class="middle-center"></div>
		<div class="drag-cr">
			<span> <i class="glyphicon glyphicon-menu-left"></i></span>
		</div>
		<div class="middle-right"></div>
	</div>
	<div class="drag-mb">
		<span> <i class="glyphicon glyphicon-menu-up"></i></span>
	</div>
	<div class="bottom">
		<pre class="pxldesigner-output">Execution Output</pre>
		<div class="pxldesigner-output-buttons">
			<div class="btn-group">
				<button class="btn btn-sm btn-default gototop" type="button">
					<i class="glyphicon glyphicon-arrow-up"></i>
					<span>Top</span>
				</button>
				<button class="btn btn-sm btn-default gotobottom" type="button">
					<i class="glyphicon glyphicon-arrow-down"></i>
					<span>Bottom</span>
				</button>
			</div>
			<button class="btn btn-sm btn-default clear" type="button">
				<i class="glyphicon glyphicon-ban-circle"></i>
				<span>Clear</span>
			</button>
		</div>
	</div>
</div>